
QGIS Application - Bug report #18588

Grass Shell Blank - unresponsive, no entries possible

2018-03-30 09:46 AM - Sa Ro

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:2.18.15 Regression?: No

Operating System: OSX Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 26476

Description

Using QGIS 2.18.15 on OSX High Sierra.

The grass shell loads from the modules tab, but the shell is frozen with the usual "bash-<number>$" missing.

History

#1 - 2018-03-31 09:05 AM - Sa Ro

Tried opening and closing different grass mapsets.

Issue was there on QGIS 2.18.13. Uninstalled and then did a fresh install of 2.18.15.

Both made no difference to the blank shell.

#2 - 2019-01-21 12:35 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#3 - 2019-03-08 12:00 PM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closing for lack of feedback.
